{
   "canvas":{
      "width":700,
      "height":600
   },
   "elements":[
      {
         "obj_type":"processLabel",
         "x":285,
         "y":90,
         "text":"This is a long label not attached to any object"
      },
      {
         "obj_type":"processProgram",
         "title":"Start of Day..................",
         "x":150,
         "y":150,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com/"
         },
         "image":{
            "src":"scripts/images/printer.png",
            "width":128,
            "height":128
         }
      },
      {
         "obj_type":"processProgram",
         "title":"A Program\nName\ngoes here",
         "x":300,
         "y":300,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         }
      },
      {
         "obj_type":"processProgram",
         "title":"A Program\nName\ngoes here",
         "x":450,
         "y":280,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },"image":{
            "src":"scripts/images/new_page.png",
            "width":128,
            "height":128
         }
         
      },
      {
         "obj_type":"processProcess",
         "title":"A Process",
         "x":100,
         "y":100,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         }
      },
      {
         "obj_type":"processReport",
         "title":"A Report\nName\ngoes here",
         "x":300,
         "y":100,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         }
      },{
         "obj_type":"processReport",
         "title":"A Report\nName\ngoes here",
         "x":400,
         "y":100,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"scripts/images/new_page.png",
            "width":128,
            "height":128
        }
      },
      
      {
         "obj_type":"processLine",
         "x1":10,
         "y1":10,
         "x2":120,
         "y2":10
      },
      {
         "obj_type":"processInDirectConnector",
         "xy":[
            [
               20,
               20
            ],
            [
               60,
               20
            ],
            [
               60,
               40
            ],
            [
               100,
               40
            ]
         ],
         "e":">"
      }
   ]
}